[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Unblock request: irmp3 0.5.7pre2-1.4



Hi,

Please unblock irmp3. It closes a serious bug that would fail on upgrades from Etch. Here is the changelog entry:


irmp3  (0.5.7pre2-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Add prerm script for upgrades. (Closes: #512315).
    + Set urgency to medium for grave bug.
    + Thanks to Evgeni Golov for the fix.
  * Add Short-Description and Description to init.d.
  * Copy in config.{guess,sub} on configure instead of clean.
    + Remove them on clean.
  * 015-configure.dpatch - Move old inline patch to dpatch.
  * 05-manpages3.dpatch - Fix what-is entry in irmp3d.7.

-- Barry deFreese <bdefreese@debian.org>  Mon, 19 Jan 2009 11:38:17 -0500


Thank you!

Barry deFreese


Reply to: